Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenView Storage Data Protector DoS
Published:28.01.2011
Source:
SecurityVulns ID:11388
Type:remote
Threat Level:
5/10
Affected:HP : OpenView Storage Data Protector 6.00
 HP : OpenView Storage Data Protector 6.10
 HP : OpenView Storage Data Protector 6.11
CVE:CVE-2011-0275 (Unspecified vulnerability in HP OpenView Storage Data Protector 6.0, 6.10, and 6.11 allows remote attackers to cause a denial of service via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02626 SSRT100301 rev.1 - HP OpenView Storage Data Protector, Remote Denial of Service (DoS) (28.01.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod